View Issue Details

IDProjectCategoryView StatusLast Update
0023528mantisbtfilterspublic2017-10-28 19:08
ReportercproensaAssigned Tocproensa 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.7.0 
Target Version2.8.0Fixed in Version2.8.0 
Summary0023528: Filter "advanced" mode is reset after sorting through column headers
Description

Having an active filter in "advanced" mode, changing the sorting of issues in view_all_bug_page by clicking on column headers, resets the view_type to simple mode.

TagsNo tags attached.

Related Changesets

MantisBT: master 750c311b

2017-10-23 16:51:35

cproensa


Committer: dregad Details Diff
Fix filter view_type after column sorting

Keep the current view_type filter property after modifying the sorting
by clicking in column headers.

Fixes: 0023528
mod - core/filter_api.php Diff File

Issue History

Date Modified Username Field Change
2017-10-23 16:50 cproensa New Issue
2017-10-23 16:54 cproensa Assigned To => cproensa
2017-10-23 16:54 cproensa Status new => assigned
2017-10-23 16:54 cproensa Note Added: 0058037
2017-10-23 16:54 cproensa Product Version 2.8.0 => 2.7.0
2017-10-26 17:51 dregad Changeset attached => MantisBT master 750c311b
2017-10-26 17:51 cproensa Status assigned => resolved
2017-10-26 17:51 cproensa Resolution open => fixed
2017-10-26 17:51 cproensa Fixed in Version => 2.8.0
2017-10-26 17:57 dregad Target Version => 2.8.0
2017-10-28 19:08 vboctor Status resolved => closed